/* Cookies Page */
#cmplz-cookies-overview{margin: 1rem 0;}
#cmplz-cookies-overview p{font-size: 0.8rem;}
.cmplz-manage-consent-container{margin: 0 0 2rem 0;}
.cmplz-manage-consent-container .cmplz-categories{min-width: 100%;}
.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-category-header{
    display: grid;
    grid-template-columns: 1fr auto 25px;
    grid-template-rows: auto;
    align-items: center;
    grid-gap: 10px;
    padding: 5px 10px;
}

details > summary:first-of-type {
    list-style: none;
}

#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active input {
    display: none;
}
.cmplz-categories .cmplz-category .cmplz-description{padding: 10px;}
.cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active{color: var(--cmplz_category_header_always_active_color);}

#cmplz-cookies-overview .cmplz-dropdown summary, #cmplz-document .cmplz-dropdown summary {
    display: block;
    background-color: var(--base);
    /* margin: 5px 0; */
    padding: 5px 10px;
    align-items: center;
    justify-items: stretch;
    border-radius: var(--radius-s);
    padding: 0.75rem;
    cursor: pointer;
    border-bottom: 5px solid #fff;
}
#cmplz-cookies-overview .cmplz-dropdown summary div, #cmplz-document .cmplz-dropdown summary div{
    display: grid;
    grid-template: "heading chevron";
    grid-template-columns: 2fr 25px;
    grid-gap: 15px;
    align-items: center;
}
#cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy summary div,
#cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy summary div {
    grid-template: "heading paragraph label checkbox chevron";
    grid-template-columns: 2fr auto 0 auto 25px;
}
#cmplz-cookies-overview .cmplz-dropdown summary h3, #cmplz-document .cmplz-dropdown summary h3 {
    padding: 0 5px;
    font-size: 18px;
    border-bottom: 0;
    grid-area: heading;
    margin: 0;
}
#cmplz-cookies-overview .cmplz-dropdown summary p, #cmplz-document .cmplz-dropdown summary p {
    text-align: right;
    padding: 0;
    margin: 0;
    font-size: 14px;
    border-bottom: 0;
}
#cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy summary div p,
#cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy summary div p {
    grid-area: paragraph;
}
#cmplz-cookies-overview .cmplz-dropdown .cmplz-service-description, #cmplz-document .cmplz-dropdown .cmplz-service-description, #cmplz-cookies-overview .cmplz-dropdown .cmplz-sharing-data, #cmplz-document .cmplz-dropdown .cmplz-sharing-data {
    display: inline-block;
    width: calc(50% - 35px);
    vertical-align: top;
}
#cmplz-cookies-overview .cmplz-dropdown .cmplz-service-description, #cmplz-document .cmplz-dropdown .cmplz-service-description, #cmplz-cookies-overview .cmplz-dropdown .cmplz-sharing-data, #cmplz-document .cmplz-dropdown .cmplz-sharing-data {
    padding: 0 15px 15px;
}
#cmplz-cookies-overview .cmplz-dropdown h4, #cmplz-document .cmplz-dropdown h4 {
    font-size: 15px;
    margin: 5px 0;
}
#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose, #cmplz-document .cmplz-dropdown .cookies-per-purpose {
    border: 1px solid #dadada;
    grid-gap: 1px;
    background-color: #dadada;
    margin-bottom: 10px;
    padding: 1px;
    border-radius: var(--radius-s);
}
#cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose, #cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose {
    display: grid;
}
@media only screen and (min-width: 600px){
#cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose, #cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose {
    grid-column: span 2;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template:
        "purpose purpose purpose"
        "header1 header2 header3" auto;
}
}
#cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose div, #cmplz-document .cmplz-dropdown .cookies-per-purpose div {
    background-color: white;
    padding: 15px;
}
@media only screen and (min-width: 600px){
#cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose .purpose, #cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose .purpose {
    grid-area: purpose;
}
}
#cmplz-document h5 {
    font-size: 14px;
    text-align: left;
    margin-top: 10px;
    margin-bottom: 5px;
    text-transform: initial;
}
#cmplz-cookies-overview .cmplz-dropdown h5, #cmplz-document .cmplz-dropdown h5 {
    margin: 0;
}
@media only screen and (min-width: 600px){
   #cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose .name-header, #cmplz-document .cmplz-dropdown .cookies-per-purpose .name-header {
    background-color: #f7f7f7;
} 
}
@media only screen and (min-width: 600px){
    #cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose .name-header, #cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose .name-header {
    grid-area: header1;
}
}
@media only screen and (min-width: 600px){
    #cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose .retention-header, #cmplz-document .cmplz-dropdown .cookies-per-purpose .retention-header {
    background-color: #f7f7f7;
}
}
@media only screen and (min-width: 600px){
   #cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose .retention-header, #cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose .retention-header {
    grid-area: header2;
} 
}
@media only screen and (min-width: 600px){
    #cmplz-cookies-overview .cmplz-dropdown .cookies-per-purpose .function-header, #cmplz-document .cmplz-dropdown .cookies-per-purpose .function-header {
    background-color: #f7f7f7;
}
}
@media only screen and (min-width: 600px){
    #cmplz-cookies-overview .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose .function-header, #cmplz-document .cmplz-dropdown.cmplz-dropdown-cookiepolicy .cookies-per-purpose .function-header {
    grid-area: header3;
}
}
#cmplz-cookies-overview .name{font-size: 0.8rem;word-break: break-word;}